Subject: GLOWBUGS digest 168

From: [email-masked]
Date: Wed, 24 Apr 1996 20:39:08 -0500 (CDT)

GLOWBUGS Digest 168

Topics covered in this issue include:

  1) Re: Lubing dynamotors
	by [email-masked]
  2) Fwd: The return of tubes?
	by Conard Murray <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 24 Apr 1996 10:29:15 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: Lubing dynamotors
Message-ID: <[email-masked]>

> 
> At 11:44 AM 4/23/96 -0600, Lee Blaske wrote:
> >Al,
> >
> >I just noticed your ARC-5 post.  What's the best way to lube the
> >dynamotors?  Out of curiosity, is there any source you know of for new
> >brushes?
> >

New brushes can often be obtained at hardware stores.  You have to look
for an old place that has been around for a while, and gently tiptoe
to the oldest greybeard about, and ask to see the motor carbon brush
box.  It is usually a well kept secret.....

> Lee and the Group,
> 
>         I'm not sure I know the best way to lube a dynamoter, but I've
> always figured it was chancy to run a 50-year-old machine on the original
> grease.  My proceedure is:  Remove the end covers.  One at a time, remove
> the bearing covers and keep track of the spacers.  If the grease is
> reasonably soft in the ball bearing, I just add a bit more on top of it.
> I've been using a nasty-looking green grease intended for bicycle wheel
> bearings.  If the grease is hard, you ought to dissasemble the thing and
> soak and wash out the bearings with solvent.  Then relube.  (I'll be the
> first to admit that maybe they all should receive the full treatment.)
>         Perhaps we have a bearing guy on the list who can ad to this.
> 
> 73,
> Al Klase - N3FRQ
> [email-masked]
> Flemington, NJ

This is a good general purpose lubrication system, and I don't have any
problems with it.

I will offer a simpler method that has worked for me for the past 25 years,
and I run about a dozen different dynamotors on various machines from the
least arcus-fivus receivers to the greatest angry-19 monsters from the
late 50's......

1.  Remove dynamotor end bells.

2.  Remove cover cap on the bearings (as Al mentioned DONT LOSE THE
    PAPER GASKETS OR BRASS SHIM THRUST WASHERS!!!!! or the bell cap
    screws, especially if you want to safety-wire the beast closed).

3.  Check the bearings for dead, dry grease, and wipe out any excess
    hardened grease with a soft, lintless rag.  You will probably
    not have to totally disassemble the bearings and clean in solvent,
    especially if you use the oil procedure in 4) below, since it
    will soften the hardened grease inside the bearings.

4.  Pack with automotive wheel-bearing grease (available everywhere),
    OR carefully drip in 3-5 drops of an oil (I keep a squirt can of
    10W30 automotive oil for this purpose and drip a couple of drops
    into each bearing while hand rotating the armature to work the
    oil into the recesses).  DONT LAUGH, this has worked for me for
    25 years.  Your mileage may vary.  Automotive wheel-bearing grease
    works well, although not really any better than plain motor oil.
    My guess is that a good synthetic oil might work a little better,
    but, since proper maintenance requires relubing every 6 mos., or
    every 100 hours of operation, I usually just keep the oil can
    handy.  I prefer the oil drop method, myself, unless a total
    overhaul is required, and I have only had to do that once so far.

5.  Close the bearing covers after properly replacing shims and gaskets.
    (Good 40 or 60 pound linen or card-stock will make a good gasket in
     a pinch -- it should not be too thick, nor too thin).

6.  Run up the dynamotor with the end bells OFF for several minutes to
    make sure everything is properly seated.  Then, retighten the bearing
    caps (they will sometimes be a bit loose after running-in seating).

7.  With the motor stopped, check that the brush caps are well finger
    tight (not excessively tight, but good and finger tight).  At this
    time, you might want to remove one and only one brush at a time for
    inspection, and replace it in its EXACT 3-dimensional orientation.
    Replace any that are worn excessively.  NOTE: In 25 years of running
    dynamotors I have only had to replace ONE set of brushes, and some
    of mine have been in use for 15 years, at several hours a month.
    Brushes should last hundreds of hours if properly seated.  Proper
    periodic lubing is much more important, usually.

7.  Replace end bells and away you go until the next maintenance period.

Note:  This procedure has worked for me for 25 years, and I basically
swear by it and have never needed anything more drastic.  PROPER TIMELY
PERIODIC MAINTENANCE will keep your dynamotors running for many, many
years.  Rarely will brushes need replacement, and even more rarely will
armature turnings be required to face the commutators.  I had only one
out of some 50 dynamotors that I have used over the years that needed
a turning in an auto generator shop.

Note:  In stationary operation, it is proper to run dynamotors with the
end bells removed for proper air circulation and to keep the beast cool.
You may do this for any dynamotor that does not have a built-in fan
air circulator. DONT remove end bells on fan-cooled dynamotors, when
running.  Also, remember that HV is present on open end bells on the
HV end of the armature --- use proper caution and safety around HV.
Else, run them closed and if they get more than warm to the touch,
put a small fan blowing across the dynamotor.

That is all I can think of right now...... (I though this had been
written up several years back, but maybe it has vaporized).

73/ZUT DE NA4G/Bob UP

p.s. Henrietta Hartley and her like, as well as my arcus fivus rigs and
     the BC-375 all sport dynamotors (nuttin' better!), so if you have
     heard them on the BA/GB net, then they were a motorin' along......

------------------------------

Date: Wed, 24 Apr 1996 15:38:44 +0800
From: Conard Murray <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Fwd: The return of tubes?
Message-ID: <[email-masked]>

-- [ From: Conard Murray * EMC.Ver #2.5.02 ] --

Hey Bob, are you behind this or what?
ZUT!
de Conard, ws4s
------- FORWARD, Original message follows -------

> Date: Wednesday, 24-Apr-96 12:59 PM
> 
> From: Nick England             \ Internet:    ([email-masked])
> To:   Multiple recipients of list \ Internet:    ([email-masked]
)
> 
> Subject: The return of tubes?
> 
> >From Science News April 20, 1996 
> 
> Researchers right here in North Carolina (proud to lead the way!) at NC
State
> Univ reported at a recent meeting of the Materials Research Society on
their
> project to produce arrays of vacuum tubes by encasing electrodes in
diamond,
> then evacuating the air from the interiors. A few quotes from the
researchers:
> 
> "We're revisiting vacuum tubes from the 1940's, but now we're taking
advantage
> of new materials and computer design tools to predict their performance at
very
> high frequencies, for use in radar and cellular phones." 
> (Griff L. Bilbro)
> 
> "There's an interesting irony here. Vacuum tubes paved the way for solid-
state
> transistors. Noe we're seeing that, for certain applications, the new
vacuum
> tubes offer advantages over solid-state components." (Christopher W
Hatfield)

------- FORWARD, End of original message -------

------------------------------

End of GLOWBUGS Digest 168
**************************